/*     853065 : BLANK 컨텐츠      */
.blank__853065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__853065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__853065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__853065__ {height:40px}
}

/*     853055 : 타이틀 텍스트      */
.title__853055__ {text-align:center;}
.title__853055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__853055__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__853055__.style_top p {padding-top:10px}
.title__853055__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__853055__.style_right p {padding-right:14px}
.title__853055__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__853055__.style_bottom p {padding-bottom:12px}
.title__853055__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__853055__.style_left p {padding-left:14px}
.title__853055__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__853055__.style_circle1 p {padding-left:18px}
.title__853055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__853055__.style_circle2 p {padding-left:18px}
.title__853055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__853055__ p {font-size:40px; margin-bottom:20px;}
	.title__853055__.style_top p:before {width:20px}
	.title__853055__.style_right p:before {height:20px}
	.title__853055__.style_bottom p:before {width:20px}
	.title__853055__.style_left p:before {height:20px}
}

/*     853045 : 이미지      */
.img__853045__ {max-width:100%}
.img__853045__ * {box-sizing:border-box}
.img__853045__ a {display:block;vertical-align:top}
.img__853045__ img {width:px;vertical-align:top}

/*     853025 : BLANK 컨텐츠      */
.blank__853025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__853025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__853025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__853025__ {height:40px}
}

/*     853345 : 장문 텍스트      */
.textarea__853345__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; text-align:center;
	font-weight:500;
}

@media all and (min-width:1024px){
	.textarea__853345__ p {font-size:20px;}
}

/*     852955 : BLANK 컨텐츠      */
.blank__852955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__852955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__852955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__852955__ {height:40px}
}

/*     853355 : 타이틀 텍스트      */
*{margin:0; padding:0;}
.title__853355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__853355__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__853355__.style_top p {padding-top:10px}
.title__853355__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__853355__.style_right p {padding-right:14px}
.title__853355__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__853355__.style_bottom p {padding-bottom:12px}
.title__853355__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__853355__.style_left p {padding-left:14px}
.title__853355__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__853355__.style_circle1 p {padding-left:18px}
.title__853355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__853355__.style_circle2 p {padding-left:18px}
.title__853355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

	.title__853355__ div.ht700{height:540px; width:100%; position:relative; background:#f7f6f6; border-radius:30px;}
	.title__853355__ div.ht700 .poa{position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:70%; }
	.title__853355__ div h3{display:block;}
	.title__853355__ .background{background:#7c7365; color:#fff;   width: 100%; padding:10px; box-sizing: border-box; text-align:center;}
	
	.title__853355__ b{color:#625B55;}
	.title__853355__ .left_box{margin-bottom:30px;}
	.title__853355__ b{display:block;}
	.title__853355__ .mt40{margin-top:20px;}
	.title__853355__ .mb40{margin-bottom:20px;}
	.title__853355__ .mt30{margin-top:15px;}
	.title__853355__ .mb30{margin-bottom:15px;}
	.title__853355__ img.mb10{margin-bottom:5px;}

	.border_bottom{border-bottom:1px solid #d8d8d8;}
	.fz22{font-size:18px; color:#625B55; text-align:center;}
	.fz24{font-size:16px; color:#625B55; text-align:center;}
	.fz20{font-size:16px; color:#625B55; text-align:center;}
	.fz36{font-size:20px; margin-bottom:20px; color:#625B55; text-align:center;}
	div.img_box{    background: #fff;    padding: 10px;   box-sizing: border-box;   border-radius: 20px;   text-align: center;  margin: 15px 0;}
	div.img_box p{font-weight:500; font-size:14px;}
	div.img_box p br{display:none;}
	img.vb{vertical-align: bottom;}


.title__853355__ .two_cell{display:flex; gap:10px; margin-bottom:5px; justify-content: center}
.title__853355__ .two_cell:nth-of-type(5){margin-bottom:0;}

	.two_cell .red_box{
    font-size: 15px;
    padding: 10px 20px;
    border-radius: 10px 0 0 10px; background:#cf0000; color:#fff; font-weight:bold;}


	.two_cell .white_box{ background:#7c7365; color:#fff;
    font-size: 15px;
    padding: 10px 20px;
    border-radius: 0px 10px 10px 0px;}
	.two_cell .white_box span{font-weight:bold; width:65px;} 
	.two_cell .red_box{width:65px;}





p.mt20{margin-top:20px; color:#625B55;}
p.mt20 br{display:none;}
@media all and (min-width:1024px){

	.title__853355__.style_top p:before {width:20px}
	.title__853355__.style_right p:before {height:20px}
	.title__853355__.style_bottom p:before {width:20px}
	.title__853355__.style_left p:before {height:20px}

	.title__853355__ {display:flex; gap:20px; }
	.title__853355__ div{width:100%;   text-align:center; margin:0 auto; }
	.title__853355__ div.ht700{height:700px; position:relative; background:#f7f6f6; border-radius:30px;}
	.title__853355__ div.ht700 .poa{position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:70%; }
	.title__853355__ div h3{display:block;}
	.title__853355__ .background{background:#7c7365; color:#fff;   width: 75%; padding:10px; box-sizing: border-box; }
	.title__853355__ p.fz24{font-size:24px;}
	.title__853355__ b{color:#625B55;}
	.title__853355__ .left_box{}
	.title__853355__ b{display:block;}
	.title__853355__ .mt40{margin-top:40px;}
	.title__853355__ .mb40{margin-bottom:40px;}
	.title__853355__ .mt30{margin-top:30px;}
	.title__853355__ .mb30{margin-bottom:30px;}
	.title__853355__ img.mb10{margin-bottom:10px;}

	.border_bottom{border-bottom:1px solid #d8d8d8;}
	.fz22{font-size:22px; color:#625B55;}
	.fz24{font-size:24px; color:#625B55;}
	.fz20{font-size:20px; color:#625B55;}
	.fz36{font-size:30px; margin-bottom:60px; color:#625B55;}
	div.img_box{    background: #fff;    padding: 20px;   box-sizing: border-box;   border-radius: 20px;   text-align: center;  margin: 30px 0;}
	div.img_box p{font-weight:500; font-size:18px;}
	div.img_box p br{display:block;}
	img.vb{vertical-align: bottom;}


.title__853355__ .two_cell{display:flex; gap:10px; margin-bottom:5px;}
.title__853355__ .two_cell:nth-of-type(5){margin-bottom:0;}

	.two_cell .red_box{
    font-size: 20px;
    padding: 10px 0;
    border-radius: 10px 0 0 10px; background:#cf0000; color:#fff; font-weight:bold; width:50%;}


	.two_cell .white_box{ background:#7c7365; color:#fff;
    font-size: 20px;
    padding: 10px 0;
    border-radius: 0px 10px 10px 0px; width:50%;}
	.two_cell .white_box span{font-weight:bold;}


	p.mt20{margin-top:20px;}
	p.mt20 br{display:block;}
}

/*     858705 : BLANK 컨텐츠      */
.blank__858705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__858705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__858705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__858705__ {height:20px}
}

/*     858735 : 한줄 텍스트      */
.text__858735__ p {
	display:block;margin:0;padding:0;
	
        font-size: 14px;
        text-align: center;
        margin-bottom: 20px;
        color: #444;
        font-weight: 500;
    line-height:1.5em;}
.text__858735__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__858735__ p {    
        font-size: 20px;
        text-align: center;
        margin-bottom: 20px;
        color: #444;
        font-weight: 500;
    }
}

/*     858715 : 이미지 리스트 (타일형)      */
.img_tile__858715__{margin:0 -30px;}
.img_tile__858715__:after {content:''; display:block; clear:both;} 
.img_tile__858715__ * {box-sizing:border-box;}
.img_tile__858715__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__858715__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__858715__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__858715__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__858715__ .item:last-child .figure:before{display:none;}
.img_tile__858715__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__858715__ .caption {display:block; margin-top:10px;}
.img_tile__858715__ .caption > span {display:block;}
.img_tile__858715__ .caption > span.subject {margin-bottom:20px;font-weight:bold; color:#000000;}
.img_tile__858715__ .caption > span.content {color:#444;}

.text_sml__858715__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__858715__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__858715__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__858715__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__858715__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__858715__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__858715__ .item {width:100%;}
.col_m_2__858715__ .item {width:50%;}
.col_m_3__858715__ .item {width:33.3333%;}
.col_m_4__858715__ .item {width:25%;}
.col_m_1__858715__ .item,
.col_m_2__858715__ .item2n,
.col_m_3__858715__ .item3n,
.col_m_4__858715__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__858715__ .item,
	.col_m_2__858715__ .item2n,
	.col_m_3__858715__ .item3n,
	.col_m_4__858715__ .item4n {clear:none;}

	.col_t_1__858715__ .item {width:100%;}
	.col_t_2__858715__ .item {width:50%;}
	.col_t_3__858715__ .item {width:33.3333%;}
	.col_t_4__858715__ .item {width:25%;}
	.col_t_5__858715__ .item {width:20%;}
	.col_t_6__858715__ .item {width:16.6666%;}
	.col_t_1__858715__ .item,
	.col_t_2__858715__ .item2n,
	.col_t_3__858715__ .item3n,
	.col_t_4__858715__ .item4n,
	.col_t_5__858715__ .item5n,
	.col_t_6__858715__ .item6n {clear:both;}
    .img_tile__858715__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__858715__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
	.img_tile__858715__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}
	.img_tile__858715__ .figure {max-width:102px}
	.img_tile__858715__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__858715__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__858715__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__858715__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__858715__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__858715__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__858715__ .item:nth-child(6n) a:before {display:none;}
.img_tile__858715__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}
	.col_t_1__858715__ .item,
	.col_t_2__858715__ .item2n,
	.col_t_3__858715__ .item3n,
	.col_t_4__858715__ .item4n,
	.col_t_5__858715__ .item5n,
	.col_t_6__858715__ .item6n {clear:none;}

	.col_pc_1__858715__ .item {width:100%;}
	.col_pc_2__858715__ .item {width:50%;}
	.col_pc_3__858715__ .item {width:33.3333%;}
	.col_pc_4__858715__ .item {width:25%;}
	.col_pc_5__858715__ .item {width:20%;}
	.col_pc_6__858715__ .item {width:16.6666%;}
	.col_pc_1__858715__ .item,
	.col_pc_2__858715__ .item2n,
	.col_pc_3__858715__ .item3n,
	.col_pc_4__858715__ .item4n,
	.col_pc_5__858715__ .item5n,
	.col_pc_6__858715__ .item6n {clear:both;}
}

/*     858745 : 한줄 텍스트      */
.text__858745__ p {
	display:block;margin:0;padding:0;
font-size: 16px;
        text-align: left;
        margin-bottom: 14px;
        color: #444;
        font-weight: 500; line-height:1.5em; margin-top:20px;
}
.text__858745__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__858745__ p {font-size: 18px;
        text-align: center;
        margin-top: 40px;
        color: #444;
        font-weight: 500;}
}

/*     858725 : BLANK 컨텐츠      */
.blank__858725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__858725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__858725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__858725__ {height:40px}
}

/*     853075 : 이미지      */
.img__853075__ {max-width:100%}
.img__853075__ * {box-sizing:border-box}
.img__853075__ a {display:block;vertical-align:top}
.img__853075__ img {width:px;vertical-align:top}

/*     853085 : BLANK 컨텐츠      */
.blank__853085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__853085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__853085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__853085__ {height:40px}
}

